Subject: Re: [AVT] MFR1 events.

From: Henning Schulzrinne <[email-masked]>
Date: Tue, 22 Oct 2002 12:52:02 -0400

Oren Peleg wrote:

> Hi Guys,
>
> I have a question regarding the MFR1 events in the RFC2833bis document:
>
> according to Q322\320\316 and refers to 464C and to Bellcore
> documentation, the MFR1 characteristics are:
>
>
>         US Mapping Names                Frequency
>         1               700,900
>         2               700,1100
>         3               900,1100
>         4               700,1300
>         5               900,1300
>         6               1100,1300
>         7               700,1500
>         8               900,1500
>         9               1100,1500
>         0               1300,1500
>         KP1P            700,1700
>         S1              900,1700
>         K0/ or/ KP                1100,1700
>         S2 /// KP2P               1300,1700
>         S0/ or/ ST                1500,1700
>
> This does not sync with the event table in the RFC2833bis document:
>
>       a.      What is the frequency for the MF S3?

Good question. I wasn't able to find this in the limited documentation 
that I have. It is cited in any number of documents, such as RFC 2705 
and various vendor documentation, but without any indication as to what 
it is and how it sounds like...

>
>       b.      MF S2 and KP2P signals should have same frequency
>       (1300,1700), meaning should have same event number (according to
>       the RFC there are 16 frequency combinations instead of 15 ..).

I've removed that entry and marked it reserved.

>
>       c.      According to the RFC KP1P frequency is 1100, 1700.
>       according to our source (see above references) the right
>       frequencies are   700,1700.
>
> Thanks,
>
> Oren Peleg
>

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt